// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.

define(['hp/model/Session',
        'hp/core/Router',
        'jquery'],
function(session, router) {"use strict";

    var StatusRestoreNoResetErrorView = ( function() {
            
        /**
         * @class View script for the /status/restoreNoResetError page.
         */
        function StatusRestoreNoResetErrorView() {

            /**
             * Initialize the view.
             */
            this.init = function () {
               // nothing
            };

            /**
             * Returning to this page after being away.
             */
            this.resume = function() {
                // nothing
            };

            this.pause = function() {
                // nothing
            };

        }

        return new StatusRestoreNoResetErrorView();
        
    }());
    
    return StatusRestoreNoResetErrorView;
});